package clisp 1:2.44.1-4.1ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4

Bug #465862 reported by Dave on 2009-10-31
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
clisp (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: clisp

$ lsb_release -rd
Description: Ubuntu 9.10
Release: 9.10
$

Fresh install of Ubuntu 9.10, installing the list of packages that 9.04 had installed before the upgrade. Failed on initial install.

ProblemType: Package
Architecture: amd64
Date: Fri Oct 30 20:23:46 2009
DistroRelease: Ubuntu 9.10
ErrorMessage: subprocess installed post-installation script returned error exit status 4
Package: clisp 1:2.44.1-4.1ubuntu2
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: clisp
Title: package clisp 1:2.44.1-4.1ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4
Uname: Linux 2.6.31-14-generic x86_64

Dave (dlgawley) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers